nagios_host 'bloomsburyprofessionalonline.com' do
	options 'use' => 'noping-host-https',
		'alias' => 'bpro LIVE => bpro-web-1.irl, bpro-web-2.irl STAGING => web-4.irl',
		'address' => 'www.bloomsburyprofessionalonline.com',
		'contact_groups' => 'cs_escalation',
		'notes' => 'fab bpro.restart:app_name=web,environment=prod'
end
nagios_service 'bloomsburyprofessionalonline.com-Homepage' do
	options 'use' => 'sbo-service-pf',
		'host_name' => 'bloomsburyprofessionalonline.com',
		'display_name' => 'Homepage',
		'contact_groups' => 'cs_escalation,admins_email_only',
		'check_command' => 'http_content_check!/!8!15!Legislation!',
		'notes' => 'fab bpro.restart:app_name=web,environment=prod'
end
nagios_service 'bloomsburyprofessionalonline.com-Homepage-bpro-web-1' do
	options 'use' => 'sbo-service-pf',
		'host_name' => 'bloomsburyprofessionalonline.com',
		'display_name' => 'Homepage',
		'contact_groups' => 'admins_email_only',
		'check_command' => 'https_content_check_basic_auth_single_node!bpro_aws:bpro2016!/!Legislation!8!15!bpro-web-1!bpro-web-1!',
		'notes' => 'fab bpro.restart:app_name=web,environment=prod'
end
nagios_service 'bloomsburyprofessionalonline.com-Homepage-bpro-web-2' do
	options 'use' => 'sbo-service-pf',
		'host_name' => 'bloomsburyprofessionalonline.com',
		'display_name' => 'Homepage',
		'contact_groups' => 'admins_email_only',
		'check_command' => 'https_content_check_basic_auth_single_node!bpro_aws:bpro2016!/!Legislation!8!15!bpro-web-2!bpro-web-2!',
		'notes' => 'fab bpro.restart:app_name=web,environment=prod'
end
nagios_service 'bloomsburyprofessionalonline.com-Staging' do
	options 'use' => 'sbo-service-pf',
		'host_name' => 'bloomsburyprofessionalonline.com',
		'display_name' => 'Staging',
		'contact_groups' => 'cs_escalation,admins_email_only',
		'check_command' => 'check_https_basic_auth!staging.bloomsburyprofessionalonline.com!bpro_aws:bpro2016!Bloomsbury!15!9!'
end
